How to install libopensm-dev on Debian Unstable (Sid)